Subject: AMOS stuff from the net
From: [email-masked] (Phil Hacker Young)
To: [email-masked]
Date: Sat, 30 Dec 1995 13:44:03 GMT

Hello

I've just downloaded the update for the AMOS creater compiler but it's in a 
file format that I don't recognise.  It ends with a '.lha' which I presume 
is the same as a PC '.zip' file.  Can anybody tell me how to decompress or 
use this upgrade?

Also, can anyone tell me if there are any AMOS extensions available to 
download from any FTP sites?  

I'm trying to find the compresser program for sprites that the Compiler 
manual refers to.  Does anyone know where I can find it?

Thanks for any help!  

Peter Oliver